#include <Symbol.h>
#include <MyFrame.h>


void far DemoFileOpenDialog()
{
    char buf[256];
	char strFullPathName[MAXPATH];
	if (::AfxOpenFileDialog(TRUE, strFullPathName))
    {
    	sprintf(buf, "你选泽了－－－\n文件：%s", strFullPathName);
        AfxMessageBox("文件", buf);
    }
}
